uuid: 57d01fd7-04a0-4a0a-b992-37ebfe004898
langcode: de
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primäre Reiter'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
